@charset "UTF-8";
/* CSS Document */
#container #contentArea {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 150px;
/*	background-color: #f4f6c8;*/
	color:4e443b;
}
#rotateimagecontainer .imagetext {
	float: left;
	width: 340px;
	margin-left: 10px;
	
}
#rotateimagecontainer .imageright img {
	margin-left: 0px;
	float: none;
	padding: 0px;
	margin: 0px;
}
#moretext {
	width: 610px;
	float:left;
	font-size: 0.9em;
	margin-top:32px;
	margin-bottom:22px;
	margin-left:11px;
	background-color:#d8dcc4; 
	padding: 15px 15px 20px 15px;
	border-top: 10px solid #9ca272;
}
#2colcontainer #2collright h2 {
	font-size:1.1em; font-variant:small-caps;
}

#2colcontainer #2collright h3 {
	font-size:0.9em;
	color:#4e443b;
	padding: 2px;
border-bottom: 0px solid #aaaaaa; 

}
#2colcontainer #2collright p {
	font-size:0.8em;
	color:#4e443b;
}
#2colcontainer {
	width: 630px;
/*		background-color:#f4f6c8; */
		margin-left:1px;
		border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	
}
.standalone-standard #container #contentArea img {
	float: none;
}

#rotateimagecontainer {
	height:267px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-bottom:0px;
	margin-left:0px;
	margin-bottom: 1px;
	background-color:#FFFFFF;
	
}

#moretext {
/*	margin-right: 10px;*/
/*	margin-left: 22px; */
	margin-top:0px;
	padding-top: 0px;
padding-left:5px; padding-right:5px;
font-size: 10pt;
	color:4e443b;
/*	background-color: #f4f6c8;*/
}

#moretext h2 {
	margin-top:0;
	padding-top:0;

}
 .imagetext {
	height: 267px;
	padding-left:1px;
	color:4e443b;
}
#rotateimagecontainer .imageright h1 {
	color:#4e443b;
	font-size:1.1em;
	padding-top:0;
}


#contentArea #moretext p {
	font-size:10pt;
	padding: 10px 10px 10px 5px;
}

#rotateimagecontainer .imageright p {
	color: #4f688a;
	font-size:10pt;
}
.standalone-standard #container #sectionHeader {
	height: 54px;
}

#contentArea #rotateimagecontainer .imagetext img {
	margin: 0px;
	padding: 0px;
}
.imageright {padding-top:0px;  margin-left:390px;
}

#bottomtextleft {
	width:500px;
	float: left;
	padding-left:16px;
	font-size: 10pt;
}

 #logoright img {
	float: none;
	padding-top:27px; padding-right:12px;padding-left:14px;
	
}

#logoright {
background-color:#FFFFFF;

}
.standalone-standard #container #header {
	border-bottom-width: 2px;
}
p {color: #4f688a;}

.standalone-standard #container #contentArea h2 {
	color: #4f688a;
	margin-top: 0px;
	padding: 10px 0px 0px 5px;
	font-size:1.1em;
}
.standalone-standard #container #contentArea #bottomcontent #bottomtextleft p {
	font-size: 10pt;
	color: #4f688a;
}
/* home page link decoration */
#contentArea a {
   color: #4f688a;
   text-decoration: none;
   font-weight:bold;
}
